# Uses of Interface
org.eclipse.ecf.remoteservice.servlet.IRemoteCallResponseSerializer

Packages that use IRemoteCallResponseSerializer
Package
Description
org.eclipse.ecf.remoteservice.servlet

## Uses of IRemoteCallResponseSerializer in org.eclipse.ecf.remoteservice.servlet

Classes in org.eclipse.ecf.remoteservice.servlet that implement IRemoteCallResponseSerializer
Modifier and Type
Class
Description
`class`
`ObjectSerializationResponseSerializer`
Methods in org.eclipse.ecf.remoteservice.servlet that return IRemoteCallResponseSerializer
Modifier and Type
Method
Description
`protected IRemoteCallResponseSerializer`
RemoteServiceHttpServlet.`getRemoteCallResponseSerializer()`
Methods in org.eclipse.ecf.remoteservice.servlet with parameters of type IRemoteCallResponseSerializer
Modifier and Type
Method
Description
`protected void`
RemoteServiceHttpServlet.`setRemoteCallResponseSerializer(IRemoteCallResponseSerializer responseSerializer)`